IPSW(1)

NAME
ipsw - Download and Parse IPSWs (and SO much more)

SYNOPSIS
ipsw [flags]

DESCRIPTION
Download and Parse IPSWs (and SO much more)

OPTIONS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-h, --help[=false]
    help for ipsw

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-appstore(1), ipsw-class-dump(1), ipsw-comp(1), ipsw-decomp(1), ipsw-device-info(1), ipsw-device-list(1), ipsw-diff(1), ipsw-disk(1), ipsw-download(1), ipsw-dtree(1), ipsw-dyld(1), ipsw-ent(1), ipsw-extract(1), ipsw-fw(1), ipsw-idev(1), ipsw-img3(1), ipsw-img4(1), ipsw-info(1), ipsw-kernel(1), ipsw-lsbom(1), ipsw-macho(1), ipsw-mdevs(1), ipsw-mount(1), ipsw-ota(1), ipsw-pbzx(1), ipsw-pkg(1), ipsw-plist(1), ipsw-pongo(1), ipsw-ssh(1), ipsw-swift-dump(1), ipsw-symbolicate(1), ipsw-version(1), ipsw-watch(1)

HISTORY
14-Sep-2025 Auto generated by spf13/cobra